@media screen and (max-width: 1400px){
	.gallery_slider__arrow-left {
		left: 25px;
	}
	.gallery_slider__arrow-right {
		right: 25px;
	}
}

@media screen and (max-width: 1200px){
	.header_phone {
		font-size: 20px;
		line-height: 48px;
	}
	.header_nav__list li a {
		line-height: 48px;
	}
	.header_advantage {
		font-size: 18px;
	}
	.header_advantage {
		width: 260px;
	}
	.header_advantage img {
		margin-right: 10px;
	}
	.header_advantage img {
		max-width: 60px;
	}
	.reviews_slider__item-info p{
		max-width: 520px;
	}
	.footer_messengers a {
		width: 190px;
		margin-right: 10px;
	}
	.footer_copyright{
		line-height: 48px;
	}
	.footer_social a {
		line-height: 48px;
	}
	.header_advantage p span {
		display: block;
		font-size: 22px;
		line-height: 5px;
	}

	.header_advantage p > span:first-child {
		display: inline-block;
	}
	.header_advantage p span span {
		display: inline-block;
	}
	.header_advantage p span {
		font-size: 22px;
		line-height: 20px;
	}
	.header_advantage p .price {
		font-size: 30px;
	}
	#header_main h1, #header_main h2  {
		font-size: 38px;
	}
	/*.header_main__price span:first-child{*/
		/*font-size: 38px;*/
		/*line-height: 40px;*/
	/*}*/
	.offices .office a img, .photo-office-block .images a img {
		height: 200px;
	}

	/*.photo-office-block .images {*/
		/*height: 427px;*/
		/*overflow: hidden;*/
	/*}*/

	.price_item__main {
		padding: 40px 30px 90px;
	}
}
@media screen and (max-width: 992px){
	.header_advantage img {
		max-width: 75px;
	}
	.header_advantage {
		width: 33%;
	}
	.reviews_slider__item-info p{
		max-width: 100%;
		text-align: center;
	}
	.reviews_slider__item-info{
		text-align: center;
		margin: 0;
		margin-top: 30px;
	}
	.reviews_slider__arrows {
		top: 85px;
	}
	.reviews_slider__item-btns{
		text-align: center;
		margin: 0;
	}
	.address{
		padding: 0;
	}
	.address-tab-slider--body{
		text-align: center;
	}
	.address-tab-slider--body p:last-child {
		margin-bottom: 40px;
	}
	footer p{
		text-align: center;
	}
	.footer_messengers{
		text-align: center;
		margin-top: 30px;
	}
	.footer_messengers a {
		width: 210px;
	}
	.footer_logo img{
		max-width: 230px
	}
	.footer_social{
		text-align: center;
	}
	.advantages_block__wrap{
		width: 50%;
	}
	.advantages_blocks{
		justify-content: center;
	}
	.tab-slider--body p {
		width: auto;
		margin: 25px 20px 0;
	}
	.price_item{
		margin-bottom: 30px;
	}
	.price {
		background: #f8f8f8;
		padding: 60px 0px 40px 0px;
	}
	.offices .office a img, .photo-office-block .images a img {
		/*height: 232px;*/
		height: 228px;
	}

	/*.photo-office-block .images {*/
		/*height: 492px;*/
		/*overflow: hidden;*/
	/*}*/
}

/*.footer_copyright{*/
	/*margin: 20px 0;*/
/*}*/

@media screen and (max-width: 768px){
	.header_top{
		padding: 0;
	}
	.ham{
		width: 68px;
	}
	.header_logo{
		padding: 16px 0;
	}
	.wrapper-image {
		height: 60px;
	}
	.header_phone {
		line-height: 68px;
	}
	h1{
		text-align: center;
		font-size: 30px;
	}
	.header_main{
		padding: 30px 0;
		text-align: center;
	}
	.header_advantage {
		max-width: 165px;
		text-align: center;
		float: left;
		height: 120px;
	}
	.header_advantage img {
		display: block;
		margin: 0 auto;
	}
	h2 {
		font-size: 18px;
	}
	h2 span {
		font-size: 28px;
		text-align: center;
	}
	.footer_messengers a{
		display: inline-block;
		margin: 0 auto 20px auto;
	}

	footer hr {
		margin: 15px 0 15px 0;
	}

	.footer_messengers a:last-child {
		margin: 0 auto;
	}
	.address h2{
		font-size: 38px;
	}
	.header_advantage {
		display: block;
	}
	.header_advantage p span {
		font-size: 19px;
	}
	#header_main h1, #header_main h2  {
		font-size: 36px;
	}
	.header_advantage .wrapper-image {
		width: auto;
	}
	.header_main .form #phone {
		margin: 0 auto 20px;
	}
	.main-form form input{
		height: 50px;
	}
	.header_main .t-submit{
		height: 50px;
		min-width: 220px;
		width: 226px;
	}
	.price_item__main {
		padding: 40px 40px 80px;
	}
	.offices .office a, .photo-office-block .images .image-block {
		width: 49%;
		margin: 0;
		padding: 2px;
	}
	.offices .office a img, .photo-office-block .images a img {
		width: 100%;
		height: auto;
	}

	.photo-office-block .images .margin_right, .photo-office-block .images .margin_left {
		padding-bottom: 1px;
	}

	/*.photo-office-block .images a.margin_right img , .photo-office-block .images a.margin_left img {*/
		/*height: 207px;*/
	/*}*/

	.photo-office-block .images .margin_right , .photo-office-block .images .margin_left {
		width: 24.5%;
	}

	/*.photo-office-block .images {*/
		/*height: 66vw;*/
	/*}*/
}
@media screen and (max-width: 615px){
	.address_info {
		padding: 30px 30px 5px 30px;
	}

	.about h1 {
		font-size: 31px;
	}
}
@media screen and (max-width: 576px){
	#header_main h1, #header_main h2  {
		font-size: 33px;
	}
	.tab-slider--trigger{
		padding: 15px 25px;
	}
	.gallery_slider__arrow-right{
		right: 0;
	}
	.gallery_slider__arrow-left{
		left: 0;
	}
	.reviews_slider__item-photo {
		width: 120px;
		height: 120px;
	}
	.reviews_slider__arrows {
		top: 35px;
	}
	.reviews_slider__item-btns a{
		max-width: 200px;
		width: 100%;
		margin: 0 0 20px 0;
	}
	.address-tab-slider--trigger {
		padding: 15px 24px;
	}
	.p-mob-0{
		padding: 0 !important;
	}
	.header_phone {
		display: inline-block;
		line-height: 25px;
		font-size: 22px;
		padding: 10px 15px 10px 0 ;
	}
	.reviews {
		padding: 70px 0;
	}
	.reviews_slider{
		margin-bottom: 20px;
	}

	footer hr {
		margin-top: 25px;
	}

	footer .footer-menu {
		margin-bottom: 20px;
		text-align: center;
	}
	footer {
		background: #292f35;
		padding: 30px 0;
	}
	.header_advantage img{
		margin-bottom: 10px;
	}
	h2{
		text-align: center;
	}
	.gallery_slide{
		margin: 0;
	}
	.advantages_block__wrap{
		width: 100%;
	}
	.advantages_blocks{
		justify-content: center;
	}
	.main-form form{
		overflow: visible;
		display: block;
		background: transparent;
	}
	.header_main .t-submit{
		width: 280px;
	}
	.main-form form input{
		width: 280px;
		display: block;
		margin: 0 auto 10px auto;
	}
	.advantages_block {
		display: flex;
		align-items: center;
		width: 100%;
		margin: 0 auto 50px auto;
	}
	.address_info {
		padding: 35px;
	}
	.address_map iframe{
		height: 300px;
	}
	.address_info .col-xs-6 {
		width: 100%;
	}
}

@media screen and (max-width: 500px){
	#header_main h1 , #header_main h2 {
		font-size: 25px;
	}
	.header_advantage {
		width: 50%;
	}

	.about h1 {
		font-size: 27px;
	}
}

@media (max-width: 600px) {
	.title-main {
		max-width: inherit;
		font-size: 35px;
		line-height: 35px;
		margin-top: 30px;
	}

	.subtitle {
		margin-bottom: 70px;
		font-size: 21px;
		font-weight: 300;
	}
}

@media (max-width: 410px) {
	.title-main {
		font-size: 24px;
		line-height: 27px;
	}

	.subtitle {
		margin-bottom: 40px;
		font-size: 18px;
	}

	.header_main__price {
		margin-bottom: 20px;
	}
}

@media (max-width: 1400px) {
	.left-side {
		padding-left: 40px;
	}
}

@media (max-width: 1120px) {
	.left-side {
		display: none;
	}
}

@media screen and (max-width: 1199px){
	.blog_item__info p{
		height: 50px;
		text-overflow: ellipsis;
		overflow: hidden;
	}
	.blog_items{
		margin-bottom: 80px;
	}
	.address_info {
		padding: 20px 30px 0px 30px;
	}
}

@media screen and (max-width: 991px){
	.address .col-md-5 {
		flex: 0 0 100%;
		max-width: 100%;
	}

	.address .address_block {

	}
}

@media screen and (max-width: 990px){
	.blog_item__info p{
		height: auto;
		text-overflow: ellipsis;
		overflow: visible;
		margin-bottom: 20px;
	}
	.blog_items{
		margin-bottom: 80px;
	}
	.blog_item__photo{
		margin-bottom: 30px;
	}

	.footer_copyright {
		line-height: normal;
		text-align: left;
	}
}
@media screen and (max-width: 575px){
	.blog {
		padding: 40px 0;
	}
	.blog h1 {
		font-size: 28px;
		line-height: 34px;
		margin-bottom: 20px;
	}
	.blog_subtitle{
		margin-bottom: 40px;
	}
	.blog_item__photo{
		margin-bottom: 20px;
	}
	.blog_item__title {
		margin-bottom: 10px;
		font-size: 24px;
		line-height: 28px;
	}
	.blog_item__date{
		margin-bottom: 10px;
	}
	.blog_item__info p{
		margin-bottom: 15px;
	}
	.blog_item{
		margin-bottom: 40px;
	}
	.page_nav__list li:nth-child(2),
	.page_nav__list li:nth-last-child(2),
	.page_nav__list li:first-child,
	.page_nav__list li:last-child{
		display: none;
	}
	.blog_items{
		margin-bottom: 60px;
	}
}

@media (min-width: 768px) {
	.footer_social {
		text-align: right;
	}
}

@media (max-width: 575px) {
	.footer_copyright {
		-ms-text-align-last: center;
		text-align-last: center;
	}
}
@media (max-width: 993px) {
	#gallery .block-1 .images .image-block:nth-child(3), #gallery .block-1 .images .image-block:nth-child(4) {
		display: none;
	}

	#gallery .block-2 .images .image-block:nth-child(3), #gallery .block-2 .images .image-block:nth-child(4) {
		display: none;
	}

	#gallery .block-3 .images .image-block:nth-child(3) {
		display: none;
	}
}


